:root { /* Color palette */
	--color0: #ffffff; /* white */
	--color1: rgb(245, 171, 153); /* tropical pink */
	--color2: rgb(254, 180, 123); /* liquid sunset */
	--color3: rgb(255, 126, 95); /* heatwave */
	--color4: rgb(118, 82, 133); /* paradise */
	--color5: rgb(212, 14, 204); /* electric purple 7/30/2019 */
	/* X rgb(53, 28, 77) nightfall */
}

html, body {
	height: 100%;
	display: flex;
	flex-direction: column;
	background-color: rgb(255, 255, 255);
	overflow-x: hidden;
}

.siteContainer {
	position: fixed;
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	top: 0;
	bottom: 0;
	left: 0px;
	z-index: 1000;
	overflow: auto;
	overflow-x: hidden;
}

.main {	
	height: 100%;
	width: 100%;
	max-width: 1100px;
	display: flex;
	flex-direction: column;
	padding-left: 1px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */ 
}

.popUps {
	background-color: rgb(255, 255, 255, .8);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(248, 253, 255, 0.302) 60%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A284B', endColorstr='#135887');
	zoom: 1;
	height: auto !important;
	min-height: 300px; 
    width: 100%;
	margin: auto;
	margin-top: -15px;
	margin-left: 4px;
	margin-bottom: 10px;
	padding: 16px 20px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.25em;
	text-align: left;
	color: black;
	border: none;
	border-radius: 5px;
}

.overlay {
	position: fixed; /* Sit on top of the page content */
	display: none;
	width: 100%;
	height: 100%; 
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.8); 
	z-index: 2; 
	padding-top: 2%;
}

.overlay p {
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Raleway', sans-serif;
}

.overlayColumnL {
	float: left;
	clear: right;
	width: 49%;
}

.overlayColumnR {
	float: right;
	clear: right;
	width: 49%;
}

.overlayContent {
	margin: 0 auto;
	margin-top: -10px;
	text-align: left;
	color: black;
	font-family: 'Montserrat', sans-serif;
	height: 800px;
	width: 800px; 
	border: 1px solid white;
	border-radius: 4px;
	background-color: var(--color0);
	overflow: auto;
	/* background-image: url('https://images.clickfunnels.com/images/black-geo.png'); */
	background-image: url('https://cdn.wallpapersafari.com/85/20/2vCoMU.jpg');
	background-size: cover;
}

.overlayContentTopHalf {
	display: block;
	margin: 0 auto;
	height: 38%;
	width: 100%;
	padding-top: 2%;
}

.overlayContentBottomHalf {
	display: block;
	width: 100%;
	height: 400px;
	margin: 0 auto;
	background-color: rgb(255,255,255);
	border-top: 1px solid gray;
	border-bottom: 1px solid gray; 
	background-image: url('images/HandsLights.png');
	background-size: cover;
}

.overlayContentBottomHalf img {
	margin: auto;
	width: 88%;
}

.overlayContentBottomHalf ul {
	list-style: none;
	list-style-position: outside;
	margin-left: -12px;
	font-size: .8em;
	font-weight: bold;
	text-indent: -13px;
}

.overlayContentBottomHalf ul li:not(:last-child) {
	margin-bottom: 5px;
}

.overlayContentBottomHalf ul li:before {
	content: '✓ ';
}

.overlayContent p {
	color: black;
}

#img6steps {
	margin: auto;
	margin-top: 16%;
	display: block;
	width: 96%;
	text-align: center;
}

.IWantJoyBites {
	padding: 10px 20px; 
	background-color: var(--color4); 
	border: none; 
	text-align: center; 
	display: inline-block; 
	font-size: 20px; 
	color: white; 
	margin-left: auto; 
	margin-right: auto;
	cursor: pointer;
	border-radius: 3px;
	font-weight: bold;
}

.IWantJoyBites:hover {
	background-color: var(--color5);
}

.overlayPhoto img {
	width: 100%;
	margin: 0 auto;
}

.mailchimp {
	width: 100%;
	height: auto;
	margin-top: -4px;
}

#mc_embed_signup .chimpButton {clear:both; width: 50%; background-color: var(--color2); border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:17px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .chimpButton:hover {background-color: var(--color5);}
#mc-embedded-subscribe {background-color: var(--color2); margin: auto;}
#mce-EMAIL {width: 50%;}
#mc-field-group1 {margin-top: -12px;}

#closeOverlay {
	position: fixed;
	z-index: 1000;
	margin-top: -18px;
	margin-left: 780px;
	text-align: right;
	color: white;
	font-weight: bold;
	font-size: 2em;
	background-color: gray;
	padding: 3px 9px 3px 9px;
	border-radius: 12px;
	transition: .2s;
}

#closeOverlay:hover {
	background-color: var(--color5);
}

#indexbg {
	background: url('images/bg-swing2.jpg') no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

#aboutbg {
	background-image: url('images/bg-sunset2.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

#bookingbg {
	background-image: url('images/bg-bike.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

#contactbg {
	background-image: url('images/bg-skydive1.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

#testimonialsbg {
	background-color: rgb(69, 130, 184);
	background-image: url('images/bg-skydive2.png');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	background-repeat: no-repeat;
}

h1 a {
	text-decoration: none;
	color: white;
}

h2 {
	font-family: 'Gloria Hallelujah', cursive;
	color: black; /* rgb(89,26,145); (purple) */ 
}

.titleUnderline {
	border: 1px solid var(--color5);
	width: 30%;
	margin-left: 0;
	margin-top: -20px;
}

.emphatic {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 1.25em;
}

.emphaticRando1 {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 1.6em;
}

.emphaticRando2 {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 1.1em;
}

li {
	list-style: none;
}

.boldPurple {
	font-weight: bold;
	color: var(--color5);
}

#mainTitle { 
	display: block;
	width: 64%;
	padding-left: 1%;
	margin-bottom: -44px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#mainTitle img {
	width: 50%;
}

#mainTitle h1 {
	font-size: 3.2em;
	color: white;
	padding-left: 20px;
	display: block;
}

#mainMenuM, #mainMenuD { 
	width: 100%;
	font-family: 'Gloria Hallelujah', cursive;
	margin-bottom: -4px;
	color: black;	
}

#mainMenuM, #mainMenuD li {
	display: inline;
}

#mainMenuM {
	display: none;
	position: fixed;
	margin: auto;
	z-index: 3;
	text-align: center;
	padding: 30px;
	padding-top: 90px;
	background: #ffffff;
	list-style-type: none;
	-webkit-font-smoothing: antialiased;  /* to stop flickering of text in safari */
	height: auto;
	width: 86%;
	background-color: rgb(118, 82, 133, .75);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(248, 253, 255, 0.3) );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A284B', endColorstr='#135887');
	zoom: 1;
	border-radius: 5px;
}

#mainMenuM a {
	text-decoration: none;
}

.socialMenuD {
	padding-left: 10px;
}

.menuButton {
	margin-top: 6px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	padding: 8px 8px;
	border-radius: 2px;
	background-color: white;
	border: none;
	color: black;
	text-align: center;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.menuButton a {
	text-decoration: none;
	color: black;
}

.menuButton a:visited {
	text-decoration: none;
}

.menuButton:hover {
	background-color: rgb(255, 126, 95);
	color: white;
}

#bookingBtn {
	background-color: rgb(255, 126, 95);
}

.linkWIRS, .linkRSOJ, .linkMeetRobin {
	margin: 0 auto;
	height: 90px;
	padding-top: 12px;
	text-align: center;
	font-size: 1.1em;
	transition-delay: .5s;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
	color: rgb(212,14,204);
}

.linkWIRS:hover, .linkRSOJ:hover {
	border: 2px solid rgb(212,14,204);
	height: 200px;
}

.linkWIRS h2, .linkRSOJ h2 {
font-family: 'Lobster', cursive;
}

.homeBanner {
	display: none;
}

#btnRandomizer {
	margin: 0px auto;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	background: rgb(212,14,204);
	background-image: linear-gradient(0deg, rgb(212,14,204), rgba(202, 156, 202));
}

#btnWIRS:hover, #btnRSOJ:hover, #btnRandomizer:hover {
	background-image: linear-gradient(0deg, , rgba(202, 156, 202));
	color: white;
}

.btnBack, .btnScrollTop, .btnScrollTopBooking, .btnScrollTopJoyCoaching {
	float: right;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	padding: 8px 12px;
	border-radius: 2px;
	border: none;
	background-color: rgb(212,14,204);
	color: black;
	text-align: center;
}

.btnBack:hover, .btnScrollTop:hover, .btnScrollTopBooking:hover, .btnScrollTopJoyCoaching:hover {
	background-color: rgb(53, 28, 77);
	color: white;
}


li#facebookM, li#facebookD, li#youtubeM, li#youtubeD, li#instagramM, li#instagramD, li#linkedInM, li#linkedInD, li#clubhouseM, li#clubhouseD {
	display: inline-block;
	vertical-align: -webkit-baseline-middle;
	margin-left: 2px;
	margin-top: -7px;
	/* filter: gray; /* IE6-9 */
  	/*-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  	/*filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  	transition: all .5s;
}

li#facebookM:hover, li#facebookD:hover, li#youtubeM:hover, li#youtubeD:hover, li#instagramM:hover, li#instagramD:hover, li#linkedInM:hover, li#linkedInD:hover {
	-webkit-filter: grayscale(0);
  	filter: none;
}

.aboutColL {
	width: 49%;
	float: left;
}

.aboutColR {
	width: 49%;
	float: right;
}

.navBottom {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 1;
	height: 18px;
	margin-bottom: 55px;
}

.navBottom a {
    display: block;
    color: black;
    text-align: center;
    padding-right: 4px;
    text-decoration: none;
	font-size: 1.25em;
	}

.navBottom ul {
	width: 33%;
	float: right;
	list-style-type: none;
	margin: 0;
	padding-right: 10px;
	overflow: hidden;
	white-space: nowrap;
	font-size: .8em;
}

.navBottom li {
	float: right;
	background-color: rgb(255, 255, 255, .75);
	border-radius: 11px;
	margin-left: 5px;
	height: 30px;
	width: 100px;
	-webkit-transition: .5s; /* Safari prior 6.1 */
  	transition: .2s;
	padding-bottom: 32px; 
}

.floatingFreeJoyBoost {
	display: none;
	width: 100%;
	position: fixed;
	text-align: right;
	bottom: 0;
	margin-bottom: 80px;
	z-index: 1;
	-webkit-transition: .5s; /* Safari prior 6.1 */
  	transition: .2s;
}

.floatingFreeJoyBoost img {
	background-color: rgb(255, 255, 255, .5);
	border-radius: 8px;
	margin-right: 3%;
	padding-bottom: 12px;
	padding-right: 6px;
}

.floatingFreeJoyBoost img:hover {
	background-color: white;
	border-radius: 8px;
}

#img_FreeJoyBoost {
	height: 40px;
}

figure {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

figure:hover+span {
	bottom: -36px;
	opacity: 1;
}

iframe {
	margin: auto;
	display: block;
}

#KL {
	bottom: 0;
	z-index: 1;
	padding-right: 0;   
	text-align: right; 
	font-family: lucida sans, lucida grande, sans-serif;
	color: white;
	font-size: .7em; 
	color: black;
	height: 56px;
	padding-top: 19px;
}

.popUps a {
	color: rgb(212,14,204);
}

.homeList {
	padding-left: 80px;
	padding-right: 76px;
}

.homeList li {
	display: list-item;
	list-style-type: circle;
	margin-bottom: 8px;
}

.homeList2 {
	padding-right: 80px;
}

.homeList2 li {
	list-style-type: none;
	margin-bottom: 8px;
	border: 1px solid var(--color0);
	border-radius: 5px;
}

.homeList2 li:nth-child(1) {
	background-image: linear-gradient(20deg, rgba(236, 126, 0, 0.3), rgba(255, 239, 221, 0.4));
	padding: 20px;
	margin-left: 10px;
	margin-right: 40px;
}

.homeList2 li:nth-child(2) {
	background-image: linear-gradient(-20deg, rgba(201, 198, 33, 0.4), rgba(255, 255, 255, 0.4));
	padding: 20px;
	margin-left: 80px;
	margin-right: -20px;
	margin-top: -22px;
}

.homeList2 li:nth-child(3) {
	background-image: linear-gradient(60deg, rgba(19, 152, 185, 0.3), rgba(210, 246, 255, 0.4));
	padding: 20px;
	margin-left: -30px;
	margin-right: 60px;
	margin-top: -22px;
}

.homeList2 li:nth-child(4) {
	background-image: linear-gradient(120deg, rgba(212, 14, 204, 0.3), rgba(255, 255, 255, 0.4));
	padding: 20px;
	margin-right: 20px;
	margin-top: -22px;
}

.homeList2 li:nth-child(5) {
	background-image: linear-gradient(20deg, rgba(236, 126, 0, 0.3), rgba(255, 239, 221, 0.4));
	padding: 20px;
	margin-left: 10px;
	margin-right: 40px;
	margin-top: -18px;
}

.homeList2 li:nth-child(6) {
	background-image: linear-gradient(-20deg, rgba(201, 198, 33, 0.4), rgba(255, 255, 255, 0.4));
	padding: 20px;
	margin-left: 80px;
	margin-right: -20px;
	margin-top: -22px;
}

.homeList2 li:nth-child(7) {
	background-image: linear-gradient(60deg, rgba(19, 152, 185, 0.3), rgba(210, 246, 255, 0.4));
	padding: 20px;
	margin-left: -30px;
	margin-right: 60px;
	margin-top: -22px;
}
.homeList2 li:nth-child(8) {
	background-image: linear-gradient(120deg, rgba(212, 14, 204, 0.3), rgba(255, 255, 255, 0.4));
	padding: 20px;
	margin-right: 20px;
	margin-top: -22px;
}
.homeList2 li:nth-child(9) {
	background-image: linear-gradient(20deg, rgba(236, 126, 0, 0.3), rgba(255, 239, 221, 0.4));
	padding: 20px;
	margin-left: 10px;
	margin-right: 40px;
	margin-top: -18px;
}
.homeList2 li:nth-child(10) {
	background-image: linear-gradient(-20deg, rgba(201, 198, 33, 0.4), rgba(255, 255, 255, 0.4));
	padding: 20px;
	margin-left: 80px;
	margin-right: -20px;
	margin-top: -22px;
}

/*
.b1 {
	list-style-image: url('images/);
}
*/

.annotation {
	background-image: url('images/bg-frolic.jpg');
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
	margin: auto; 
	border: 1px solid rgb(194, 194, 194); 
	border-bottom: 8px solid rgb(212,14,204);
	background-color: rgba(196, 230, 240, 0.25);
	padding: 12px;
	border-radius: 3px; 
	width: 72%;
	font-size: 1em;
	font-family: 'Satisfy', cursive;
	text-shadow:1px 1px 8px #fff, 1px 1px 10px #ccc;
	text-align: center;
}

.annotation a {
	text-decoration: none;
	-webkit-transition: .5s; /* Safari prior 6.1 */
	transition: .5s;
	color: rgb(212,14,204);
}

.annotation a:hover {
	font-size: 1.25em;
}

#welcome {
	color: black;
}

#WIRS, #RSOJ {
	display: none;
}

#booking {
	-webkit-overflow-scrolling: touch;
}

#testimonials h2 {
	margin: auto;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}

.testimonialBox {
	background-image: linear-gradient(-60deg, rgba(212, 14, 204, 0.3), rgba(255, 255, 255, 0.2));
	padding: 4px;
	padding-left: 1%;
	border-radius: 3px;
	border: 1px solid rgba(212, 14, 204, 0.2);
	font-size: .8em;
}

.testimonialBox:hover {
	border: 1px solid rgba(255, 189, 89, 1);
}

#testimonials > .testimonialBox:nth-of-type(odd) > .testimonialColumnPic {
	float: right;
	clear: right;
}

.testimonialBox img {
	width: 80%;
}

.testimonialName {
	font-family: 'Gloria Hallelujah', cursive;
	padding-left: 5%;
}

.columnR {
	width: 48%;
	float: right;
	padding-left: 1%;
}

.columnL {
	position: relative;
	width: 49%;
	float: left;
}

.testimonialColumnPic {
	width: 20%;
	text-align: center;
	float: left;
	clear: left;
}

.testimonialColumnText {
	width: 98%;
	padding-right: 1%;
}

.bookPageCascade1 {
	/* background-color: rgba(255, 153, 0, 0.5); */
	background-image: linear-gradient(to right, rgba(255, 153, 0, 0.6), rgba(255, 153, 0, 0));
	margin-left: 5%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}

.bookPageCascade2 {
	background-image: linear-gradient(to right, rgba(252, 205, 104, 0.6), rgba(252, 205, 104, 0));
	margin-left: 15%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}

.bookPageCascade3 {
	background-image: linear-gradient(to right, rgba(255, 216, 144, 0.6), rgba(255, 216, 144, 0));
	margin-left: 20%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}

.bookPageCascade4 {
	background-image: linear-gradient(to right, rgba(252, 220, 161, 0.6), rgba(252, 220, 161, 0));
	margin-left: 25%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}

.bookPageCascade5 {
	background-image: linear-gradient(to right, rgba(255, 231, 164, 0.6), rgba(255, 231, 164, 0));
	margin-left: 30%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}
.bookPageCascade6 {
	background-image: linear-gradient(to right, rgba(255, 95, 247, 0.6), rgba(255, 95, 247, 0));
	margin-left: 35%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}
.bookPageCascade7 {
	background-image: linear-gradient(to right, rgba(250, 22, 239, 0.6), rgba(250, 22, 239, 0));
	margin-left: 40%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}
.bookPageCascade8 {
	background-image: linear-gradient(to right, rgba(238, 6, 226, 0.6), rgba(238, 6, 226, 0));
	margin-left: 45%;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
}
.bookPageCascade9 {
	background-image: linear-gradient(to right, rgba(185, 0, 209, 0.6), rgba(185, 0, 209, 0));
	margin-left: 50%;
	margin-bottom: 10px;
	padding: 4px;
	border-radius: 3px;
}

.bookPageCascade10 {
	background-image: linear-gradient(to right, rgba(147, 0, 167, 0.6), rgba(147, 0, 167, 0));
	margin-left: 58%;
	margin-bottom: 10px;
	padding: 4px;
	border-radius: 3px;
}

.bookPageButton {
	margin-top: 10px; 
	background: #fbae6a; 
	color: #fff; 
	padding: 8px 12px; 
	border: 0px; 
	-webkit-box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
	-moz-box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
	border-radius: 4px; 
	text-decoration: none; 
	float: right; 
	clear: left;
}

.bookPageButton:hover {
	background: var(--color4);
}

.purchaseOptionTitle {
	color: var(--color5);
	font-weight: bold;
	font-size: 1.5em;
	text-shadow: 1px 1px 10px var(--color2), 1px 1px 6px var(--color2);
	font-family: 'Gloria Hallelujah', cursive;
}

.overlayTitle {
	font-weight: bold; 
	font-size: 2.2em; 
	margin-bottom: -20px; 
	text-align: center; 
	text-shadow: 1px 1px 10px var(--color2), 1px 1px 6px var(--color2);
}

.bookingTable {
	width: 100%;
	margin-bottom: 5px;
	font-size: .6em;
	table-layout: fixed;
	border-radius: 5px;
	text-align: center;
	border-collapse: collapse;
}

.bookingTable tr:hover {
	background-color: white;
	border: 1px solid var(--color2);
}

.bookingTable tr:first-of-type:hover {
	background-color: transparent;
	border: none;
}

.bookingTable th, td {
	padding: 8px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.541);
}

.specialPricing {
	float: left; 
	clear: right;
	margin-left: 5%; 
}

.purchaseOptionContainer {
	border: 1px solid var(--color2);
	border-radius: 6px;
	padding: 10px 10px 10px 10px;
	margin-bottom: 6px;
}

.whereJoyfulPresence {
	table-layout: fixed;
	margin: auto;
	width: 88%;
	text-align: center;
	border: 1px solid var(--color2);
	border-radius: 5px;
}

.whereJoyfulPresence a {
	text-decoration: none;
}

.whereJoyfulPresence td:hover {
	border: 1px solid var(--color3);
	border-radius: 5px;
}

.whereJoyfulPresenceCell {
	position: relative;
  	width: auto;
}

.whereJoyfulPresenceImage {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.whereJoyfulPresenceOverlay {
  transition: .5s ease;
  opacity: 0;
  position: absolute; 
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.whereJoyfulPresenceText {
  background-color: var(--color5);
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.whereJoyfulPresenceCell:hover .whereJoyfulPresenceImage {
	opacity: 0.3;
}

.whereJoyfulPresenceCell:hover .whereJoyfulPresenceOverlay {
	opacity: 1;
}

.faqWrap button {
	box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	margin-left: 25px; 
}

#faqToggle1, #faqToggle2, #faqToggle3, #faqToggle4, #faqToggle5, #faqToggle6, #faqToggle7, #faqToggle8 {
	display: block;
	background-image: linear-gradient(20deg, rgba(167, 0, 144, 0.2), rgba(255, 209, 249, 0.1));
	font-size: 1.1em;
	font-family: 'Gloria Hallelujah', cursive;
	margin-bottom: 5px;
	margin-top: 8px;
	border-radius: 4px;
	text-align: left;
}

#faqBox1, #faqBox2, #faqBox3, #faqBox4, #faqBox5, #faqBox6, #faqBox7, #faqBox8  {
	display: none;
	padding-top: 8px;
	padding-bottom: 8px;
}

#siteFooter {
	margin: auto;
	text-align: center;
}

#previousSched {
	display: none;
}

#btnShowFullSched {
	width: 100%;
	margin: auto;
    text-align: center;
    display: block;
    font-size: 1em;
	font-weight: bold;
    margin-top: 12px;
    background-color: var(--color5);
	color: var(--color2);
	border-radius: 4px;
    padding: 6px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
    transition-duration: 0.25s;
}

#btnShowFullSched:hover {
	border: 2px solid var(--color2);
	color: white;
}

.schedTable {
	table-layout: fixed;
	max-width: 100%;
	word-break: normal;
	font-size: 1em;
}

/*
.schedTable td {
	border: 1px solid red;
}
*/

.schedYear {
	font-weight: bold; 
	font-size: .9em;
}

/* Shine: */
.hoverShine figure {
	position: relative;
}

.hoverShine figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.hoverShine figure:hover::before {
	-webkit-animation: shine 1.5s;
	animation: shine 1.5s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

/* Contact form */
/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
	width: 100%; 
	padding: 12px; 
	border: 1px solid #ccc; 
	border-radius: 4px; 
	box-sizing: border-box; /* Make sure that padding and width stays in place */
	margin-top: 6px; /* Add a top margin */
	margin-bottom: 16px; /* Bottom margin */
	resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
  }
  
  /* Style the submit button with a specific background color etc */
  input[type=submit] {
	background-color: lightslategray;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
  margin-left: 8px;
  }
  
  /* When moving the mouse over the submit button, add a darker green color */
  input[type=submit]:hover {
	background-color: rgb(84, 102, 119);
  }

.randomContainer {
	display: flex;
	flex-wrap: wrap;
}

.randomContainer a {
	text-shadow: 1px 1px 10px #fff, 1px 1px 6px #ccc;
}

.randomContainer a:hover {
	transition: .5s;
	font-size: 1.25em;
}

.randomLittleThings, .randomJesusBeats, .randomJoyJams, .randomFavorites, .randomQuotes, .randomPhotos {
	position: relative;
	flex: 40%;
	max-width: 49%;
	height: 250px;
	padding: 4px;
	overflow-y: auto;
	color: black;
	border: 1px solid rgba(211, 211, 211, 0.664);
	border-radius: 3px;
	font-size: .9em;
	text-align: center;
}

.randomLittleThings:hover, .randomJesusBeats:hover, .randomJoyJams:hover, .randomQuotes:hover, .randomPhotos:hover, .randomFavorites:hover {
	background: linear-gradient(-45deg, var(--color1), var(--color2), var(--color5), var(--color4));
}

.randomQuotes p {
	font-size: 1.2vw;
	font-family: 'Gloria Hallelujah', cursive;
}

.randomLittleThings p {
	font-size: 1.2vw;
	font-family: 'Gloria Hallelujah', cursive;
}

.randomLittleThings a, .randomJesusBeats a, .randomJoyJams a, .randomFavorites a, .randomQuotes a, .randomPhotos a {
	text-decoration: none;
	color: var(--color5);
}

.cardHeader, .cardHeaderPhoto {
	display: block;
	margin-top: -19px;
	margin-bottom: -10px;
	height: auto;
	background: white;
	opacity: .75;
	border-radius: 2px;
	font-size: 12px;
	font-size: 1vw;
}

.cardHeaderPhoto {
	font-size: 10px;
	font-size: .8vw;
}

.photoBox {
	max-width: 100%;
	max-height: 100%;
}

 #menuTable {
	display: none;
	position: absolute;
	right: 4%;
  	margin-top: 12px;
  	z-index: 4;
  	-webkit-user-select: none;
	user-select: none;
	font-family: 'Roboto Condensed', sans-serif;
	color: white;
	background: rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	padding: 3px;
}

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;  
  cursor: pointer;
  opacity: 0; /* hide this */
  z-index: 11; /* and place it over the hamburger */
  -webkit-touch-callout: none;
}

/* Just a quick hamburger  */
#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #ffffff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child {
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

/* Transform all the slices of hamburger into a crossmark. */
#menuToggle input:checked ~ span {
	opacity: 1;
	transform: rotate(-45deg) translate(-1px, -1px);
	background: #232323;
}

/*  * But let's hide the middle one. */
#menuToggle input:checked ~ span:nth-last-child(3) {
	opacity: 1;
	transform: rotate(45deg) translate(1px, 0px);
}

/* The last one should go the other direction  */
#menuToggle input:checked ~ span:nth-last-child(2) {
	opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
}

#menu li {
  padding: 10px 0;
  font-size: 23px;
}

.mobileAnnounce1 {
	display: none;
}

#mainMenuD ul li .active {
	border-bottom: 3px solid var(--color4);
}

/* Scroll bar */
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3); 
  border-radius: 8px;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(0,0,0,0.3);
}


